/*
Theme Name: Chloe Sacks Dietetics
Description: Chloe Sacks Dietetics
Author: WooThemes
Template: canvas
Version: 1.0
*/
@import url("../canvas/style.css");
/*
INSTRUCTIONS:
You need to change 'canvas' to the name to parent theme folder.
Please use the supplied custom.css for your customizations. 
This file should not have any CSS in it.
*/

@media only screen and (max-width: 241px){ 
ul.social-icon li {font-size: 12px !important; }
ul.social-icon li a{height: 35px !important; width: 35px !important; }
}